
/* =General
--------------------------------------------------------------------------------------------------------*/

/* Removing margin/padding */
* {
  margin: 0;
  padding: 0;
}
html {
    width:100%;
	height:100%;
    
    margin: 0;
    padding: 0;
}

body {
	font-family: Tahoma, Verdana, Sans-Serif;
	font-size: 12px;
	color: #7c7c7c;

    width:100%;
    height:100%;
    
}

/* Giving margin back to several elements */
h1, h2, h3, h4, h5, h6, p, pre, blockquote, form, fieldset, table, ul {
  margin: 0;
}

/* Class for clearing floats */
.clear {
  clear: both;
}

/* Removing border on linked images */
img {
	border: 0;
}

input, textarea {
	outline:none;
}

input, select {
	font-size: 12px;
}
a {
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
/* =General End*/

/* landing page begin */
    .b-middle {
        height: 100%;
        width: 100%;
    }
    .b-wrap {
        width: 924px;
        min-height: 626px;

        margin: 0 auto;
        padding-top: 66px;


        background: #fff url("/images/landing/main-landing-bg.jpg") 0 61px no-repeat;
    }

    .b-logo {
        display: block;
        width: 295px;
        height: 121px;

        cursor: pointer;

        margin: 0px 0px 0px 92px;
    }
    .b-left-col {
        float: left;

        width: 314px;
        margin-right: 28px;
        padding-left: 91px;
    }
    .b-landing-title {
        font-size: 30px;

        margin: 33px 0px 0px 0px;

        color: #5d785f;
    }
    .b-landing-desc {
        font-size: 14px;
        font-weight: bold;

        margin-top: 19px;

        line-height: 19px;

        color: #839682;
    }
    .b-landing-desc span {
        color: #3dafde;
    }
    .b-download-desc {
        font-size: 18px;

        margin-top: 62px;

        line-height: 23px;

        color: #7d7d7d;
    }
    .b-download-btn {
        display: block;

        width: 305px;
        height: 90px;
        margin-top: 19px;
        margin-left: -4px;

        background: url("/images/landing/download-bg.png") no-repeat;
    }
    .b-download-btn-th {
        background: url("/images/landing/download-bg-th.png") no-repeat;
    }
    .b-download-btn:hover {
        background-position: 0 -91px;
    }
    .b-right-col {
        float: left;

        width: 400px;

        padding-top: 225px;
    }
    .b-featuers-list {
        list-style:none;
    }
    .b-feature__item {
        margin-bottom: 29px;
        padding-left: 12px;

        background: url("/images/landing/list-marker.png") no-repeat 0px 7px;
    }
    .b-feature__item-title {
        font-size: 14px;

        line-height: 19px;

        color: #626663;
    }
    .b-feature__item-text {
        font-size: 12px;

        margin-top: 3px;

        line-height: 15px;

        color: #7c7c7c;
    }
    .b-footer {
        font-size: 10px;
        width: 784px;
        margin: 27px auto 0 auto;
        padding-top: 15px;
        height: 40px;

        border-top: 1px dashed #e0eaf0;
    }
    .b-terms {
        float: left;
    }
    .b-terms a {
        color: #5ba5d8;
    }

    .b-terms span {
        color: #8d8d8d;
    }
    .b-copyright {
        float: right;
        color: #8d8d8d;
    }

/* landing page begin */

 
